**`Ramesh B`[NAME]** -NL- **`Software Engineer`[EMPLOYER_ROLE]** at **`Harjai Computers `[EMPLOYER_COMPANY_NAME]**-NL- 4 Year(s) 8 Month(s) | Bengaluru / Bangalore | INR 5.70 Lac(s) -NL- **`7066634989`[PHONES_PHONE]** -NL- **`rameshinfo27@gmail.com`[EMAILS_EMAIL]** -NL- “ Having 4 years of Professional IT experience in developing complex Data -NL- warehousing solutions using ETL tool Informatica Power Center 8 and 9 versions. -NL- **`WORK SUMMARY`[SUMMARY_HEADING]** -NL- Having 3+ years of Professional IT experience in developing complex Data -NL- warehousing solutions using ETL tool Informatica Power Center 8 and 9 versions. -NL- Industry : IT-Software/Software Services -NL- Functional Area : IT Software - DBA / Datawarehousing -NL- Role : Software Developer -NL- **`WORK EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL- **`Software Engineer`[EMPLOYER_ROLE]** May 2018 - Till Date -NL- **`Harjai Computers `[EMPLOYER_COMPANY_NAME]**-NL- Having 3+ years of Professional IT experience in developing complex Data -NL- warehousing solutions using ETL tool Informatica Power Center 8 and 9 also 10 -NL- versions. -NL- **`Software Engineer`[EMPLOYER_ROLE]** Dec 2014 - May 2018 -NL- **`Barclays`[EMPLOYER_COMPANY_NAME]** -NL- PROJECT DETAILS -NL- **`AG&P`[PROJECT_TITLE]** -NL- May 2019 to Aug 2019 -NL- Client : **`Agp International Services `[PROJECT_COMPANY_NAME]**-NL- Role : 9 -NL- Nature of Employment : Full Time -NL- Team Size : 1 -NL- Skill Used : Informatica Power Center,Oracle E-Business SuiteOBIEE , DAC -NL- Project Details: -NL- New project **`AG&P`[PROJECT_TITLE]** divide the Business Divide the BRD into different modules for -NL- requirement analysis, prepared by developers. EBS Move the data from Financial -NL- Analytics, Procurement and Spend Analytics, HR and Projects Analytics to -NL- Informatica Data warehouse and pull the base reports by using OBIEE. -NL- **`EDUCATION DETAILS`[EDUCATION_HEADING]** -NL- P.G. -NL- **`MCA`[EDUCATION_DEGREE]** (Computers) 2013 -NL- **`Sri Venkateshwara University`[EDUCATION_INSTITUTE]** (SVU), Tirupati -NL- IT SKILLS -NL- Skill Name - Version - Last Used - Experience -NL- Informatica - 9 - 2018 - 3 Year(s) 1 Month(s) -NL- Informatica - 9.1.0 - 2017 - 3 Year(s) 2 Month(s) -NL- Informatica - 10.2 - 2018 - 0 Year(s) 6 Month(s) -NL- DESIRED JOB DETAILS -NL- Job Type : Permanent -NL- Employment Status : Full time -NL- US Work Status : Not Mentioned -NL- Preferred Location : Bengaluru / Bangalore,Chennai,Hyderabad -NL- **`PERSONAL DETAILS`[PERSONAL_DETAILS_HEADING]** -NL- Name : **`Ramesh B`[NAME]** -NL- Gender : Male -NL- Marital Status : Single/unmarried -NL- Date of Birth : 16 Jun 1990 -NL- Address : Bangalore -NL- Mobile : **`7066634989`[PHONES_PHONE]**(M) -NL- Email ID : **`rameshinfo27@gmail.com`[EMAILS_EMAIL]** -NL- 